<template>
  <div class="inspection-grading">
    inspection-grading
  </div>
</template>

<script>
export default {
  name: "inspection-grading",
  data() {
    return {};
  },
  methods: {}
};
</script>
